@charset "utf-8";
/* CSS Document */
.title {text-align:center;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-direction: column;height:84vh; max-height:700px;width:100%;max-width:1366px;float:left;-ms-flex-align:center;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:center;background-image:url(../fotografije_stranice/ars_instruments/instruments_1.jpg);background-position:center center;background-repeat:no-repeat;background-attachment: fixed; background-size:contain;}
@media all and (min-width:768px){.title {margin-top:80px;}}		
@media all and (max-width:768px){.title {background-size:cover;margin-top:50px;}}
h {font-family: 'Marcellus', serif;font-size:1.5em;margin:0;padding-top:8%;line-height:170%;text-decoration:underline;font-weight:900;}
.banner_sub, h{color: #fff;max-width:900px;margin:2px auto;}
.thickness { text-shadow: 0px 1px 0 #5B4860, 0px 1px 0 #5B4860, 0px 1px 0 #5B4860, 0px 0px 0px hsla(0,0%,0%,0);}
.banner_sub {font-family: 'NTR', 'Yantramanav', sans-serif;font-size:1.4em;line-height:110%;}		
.container {display: flex;display: -webkit-flex;display: -ms-flexbox;displey: -moz-flex;flex-direction: row;flex-wrap: wrap;justify-content: center;align-items:top;align-content: center; color: #FFF;width:100%;margin:auto;max-width:1160px;padding-top:5%;background-color:#FFF; }
.one {max-width:421px;max-height:537px;}
figcaption   {display:block;float:left;position: absolute;top: 0.5em;left:0.5em;width: 93%;height: 100%;padding:0.5em;color: #fff;-webkit-backface-visibility: hidden;backface-visibility: hidden;text-align:left;}	
figcaption p {font-family: 'NTR', 'Yantramanav', sans-serif;color: #40445E;display: inline-block;margin: 0 0 0.25em;padding:3px 1em;background: rgba(255,255,255,0.65);font-weight: 500;font-size: 1em;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: translate3d(-520px,0,0);transform: translate3d(-520px,0,0);}
p span {font-family: 'Marcellus', serif;font-weight:bold;font-size:1em;letter-spacing:1px;}
figcaption p:nth-of-type(2)  {-webkit-transition-delay: 0.1s;transition-delay: 0.1s;}
figcaption p:nth-of-type(3)  {-webkit-transition-delay: 0.05s;transition-delay: 0.05s;}
figcaption p:first-child  {-webkit-transition-delay: 0s;transition-delay: 0s;}
figcaption:hover p:nth-of-type(2) {-webkit-transition-delay: 0.05s;transition-delay: 0.05s;}
figcaption:hover p:nth-of-type(3) {-webkit-transition-delay: 0.1s;transition-delay: 0.1s;}
figcaption:hover p {opacity: 1;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.two {max-width:330px;max-height:537px;}
.three {max-width:520px;max-height:346px;}
.four {max-width:430px;max-height:530px;}	
.five {max-width:378px;max-height:583px;}	
.six {max-width:463px;max-height:463px;}
.seven {max-width:530px;max-height:353px;}
.eight {max-width:447px;max-height:298px;}		
.nine {max-width:333px;max-height:463px;}
.ten  {max-width:266px;max-height:463px;}		
.one, .ten, .six, .eight, .three, .two, .four, .five, .seven, .nine {flex: 1 auto;-moz-flex: 1 auto;-ms-flex: 1 auto;-o-flex: 1 auto;-webkit-flex: 1 auto;margin: 10px;width:100%;height:auto;position:relative;overflow:hidden;}
.one img, .ten img, .six img, .eight img, .three img, .two img, .four img, .five img, .seven img, .nine img {display:block;width:100%;height:100%;}